/***---------------------------------------***/
/***----------------------------------------***/
/*** CUSTOM PAGE STYLES -> Last Edit 9/6/2018 ***/
/***----------------------------------------***/
/***---------------------------------------***/

/* FONT IMPORT */
/*- import Google Fonts */
@import url(https://fonts.googleapis.com/css?family=Great+Vibes);





/* FONT FAMILIES */
/*- cursive font */
.ff-cursive {
  font-family: 'Great Vibes', cursive;
}






/* PAGE LAYOUT SETTINGS -> July 4th page, The Ramp page */
/*- full width */
/* .page-id-58580 #main .container:nth-last-of-type(3), */
.page-id-85575 #main .container:nth-last-of-type(3),
.page-id-97058 #main .container:nth-last-of-type(3) {
  width: 100% !important;
  margin: 0 auto !important;
}
/*- hide top white space */
/* .page-id-58580 #main .container:before, */
.page-id-85575 #main .container:before {
  display: non
}
/*- hide top white space */
/* .page-id-58580 .navigation-main, */
.page-id-85575 .navigation-main,
.page-id-97058 .navigation-main {
  height:0 !important;
}

    /***---------------------------------------***/
    /* (max-width: 768px) */

    @media only screen and (max-width: 768px) {

      /*- hide white space on mobile when menu expands */
      /* .page-id-58580 #masthead .main-small-navigation, */
      .page-id-85575 #masthead .main-small-navigation {
        margin: 0 !important;
      }

    }
    /***---------------------------------------***/

/*- center main content and remove padding */
/* .page-id-58580 #content, */
.page-id-85575 #content {
  margin: 0 auto;
  padding: 0 !important;
}





/***---------------------------------------***/
/***----------------------------------------***/
/*** JULY 4TH PAGE -> id 58580 ***/
/*** /// copy and paste styles below from event_july 4.css ***/






/*** JULY 4TH PAGE -> end of custom styles ***/
/***--------------------------------------***/
/***-------------------------------------***/
/***-------------------------------------***/
/*** REVIVAL PAGE -> id 81651 ***/
/*** /// copy and paste styles below from event_revival.css ***/






/*** REVIVAL PAGE -> end of custom styles ***/
/***--------------------------------------***/
/***-------------------------------------***/
/***-------------------------------------***/
/***--------------------------------------***/
/*** THE RAMP PAGE -> id 85575    ***/


/* PAGE id */
.page-id-85575  {
  height: auto;
  background: url(https://d2c13moo8u717n.cloudfront.net/wp-content/uploads/sites/11/2016/09/02114153/ramp-bg-worship-white.jpg) #eee;
  background-position: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: auto;
}



/* HEADINGS */
#ramp-page-wrapper h1 {
  font-size: 4.2em;
  padding:10px 0;
  font-weight: 800;
  color: #fff;
}
#ramp-page-wrapper h2 {
  margin:0 0 30px;
  padding: 10px 0;
  font-weight:normal;
  font-size: 4em;
  color: #fff;
}
#ramp-page-wrapper h3 {
  margin:0 0 30px;
  padding: 10px 0;
  font-weight:bold;
  font-size: 3em;
  line-height: 1.2em;
  color: #0d2f43;
}
#ramp-page-wrapper h4 {
  margin: 15px 0 0;
  font-size: 2.5em;
  font-weight: normal;
  color: #D32800;
}



/* LINKS */
#ramp-page-wrapper a {
  text-decoration: none;
}



/* CONTENT PAGE WRAPPER */
#ramp-page-wrapper {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  font-family: Lato, sans-serif;
  text-align: center !important;
}



/*- CONTAINER */
.ramp-container {
  width: 1030px;
  margin: 0 auto;
  position: relative;
  padding: 10px 20px;
}



/* SECTIONS */
#rampv-sec-01,
#ramp-sec-02,
#ramp-sec-03,
#ramp-sec-04,
#ramp-sec-05,
#ramp-sec-06,
#ramp-sec-07 {
  width: 100%;
  display: block;
  position: relative;
  padding: 50px 0px;
}



/***----------------------------------------***/
/*- Section 1 */
#ramp-sec-01 {
  height: 100vh;
  padding:30px 0 10px;
  background:  url("https://d2c13moo8u717n.cloudfront.net/wp-content/uploads/sites/11/2016/09/02142023/ramp_bg1.jpg") #181548;
  background-size: cover;
  background-position:  50% 45%;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

#ramp-sec-01 h1 {
  margin: 0 0 3%;
  padding:10px 0 5px;
  border-bottom:3px solid #D0FF02;
  font-size: 2em;
  font-weight: 100;
  letter-spacing: 7px;
  color: #D0FF02;
  text-shadow: 3px 3px 5px rgba(0,0,0,0);
  text-transform: uppercase
}

/* - add stars to h1 */
#ramp-sec-01 h1:before,
#ramp-sec-01 h1:after {
  content: "\2605";
  font-family: FontAwesome;
  padding: 0 15px;
}

/*- HERO IMGS */
/*- Logo -> A */
@keyframes slide-up {
  0%   { opacity: 0;  }
  100% { opacity: 1  }
}
@-webkit-keyframes slide-up {
  0%   { opacity: 0;  }
  100% { opacity: 1  }
}
@-moz-keyframes slide-up {
  0%   { opacity: 0;  }
  100% { opacity: 1  }
}
@-o-keyframes slide-up {
  0%   { opacity: 0;  }
  100% { opacity: 1  }
}
.ramp-hero .wp-image-87187 {
  position: relative;
  margin:0 0 3%;
  top:0;
  right: 0;
  -webkit-animation: slide-up 1s forwards ease-out; /* Safari 4+ */
  -moz-animation:    slide-up 1s forwards ease-out; /* Fx 5+ */
  -o-animation:      slide-up 1s forwards ease-out; /* Opera 12+ */
  animation:         slide-up 1s forwards ease-out; /* IE 10+, Fx 29+ */
}

/* BUTTONS */
.ramp-container ul  {
  margin:0 0 10px;
}
.ramp-button-container {
  display: block;
  position: relative;
}
.ramp-button-container li {
  display: inline-block;
  width:49%;
}
.ramp-button {
  display: inline-block;
  width:85%;
  margin:0px;
  padding: 10px 0;
  background:transparent;
  border:5px solid #fff;
  font-size: 2em;
  border-radius: 15px 0 15px 0;
  color:#fff;
  box-shadow: 7px 7px 5px rgba(0,0,0,0.42);
  opacity:  !important;
}
.ramp-button-container li:last-of-type .ramp-button {
  border-radius: 0 15px 0 15px;
}
.ramp-button:visited {
  color:#fff;
  background: rgba(255,255,255,.0);
  box-shadow: 7px 7px 5px rgba(0,0,0,0.42);
}
.ramp-button:hover {
  color:#fff;
  border-color: transparent;
  background: #9134C7;
}
.ramp-button-container li:first-of-type .ramp-button:hover {
  background: #0cf4c5
}
.ramp-button:active {
  background: rgba(255,255,255, .72);
  box-shadow: 5px 5px 3px rgba(0,0,0,0.42);
}
.ramp-button span {
  font-weight: bold;
}

/*- Live Taping button -> animation */
@keyframes slide-left-butn {
  0%   { right: -150px;opacity: 0;  }
  50%   { right: -75px;opacity: .25;  }
  100% { right: 0;opacity: 1  }
}
@-webkit-keyframes slide-left-butn {
  0%   { right: -150px;opacity: 0;  }
  50%   { right: -75px;opacity: .25;  }
  100% { right: 0;opacity: 1  }
}
@-moz-keyframes slide-left-butn {
  0%   { right: -150px;opacity: 0;  }
  50%   { right: -75px;opacity: .25;  }
  100% { right: 0;opacity: 1  }
}
@-o-keyframes slide-left-butn {
  0%   { right: -150px;opacity: 0;  }
  50%   { right: -75px;opacity: .25;  }
  100% { right: 0;opacity: 1  }
}
.ramp-button-container li:first-of-type .ramp-button /* left button */ {
  position: relative;
  top:0;
  right: 0;
  -webkit-animation: slide-left-butn 2s forwards ease-out; /* Safari 4+ */
  -moz-animation:    slide-left-butn 2s forwards ease-out; /* Fx 5+ */
  -o-animation:      slide-left-butn 2s forwards ease-out; /* Opera 12+ */
  animation:         slide-left-butn 2s forwards ease-out; /* IE 10+, Fx 29+ */
}

/*- The Ramp button-> animation */
@keyframes slide-right-butn {
  0%   { left: -150px;opacity: 0; }
  50%   { left: -75px;opacity: .25;  }
  100% { left: 0;opacity: 1  }
}
@-webkit-keyframes slide-right-butn {
  0%   { left: -150px;opacity: 0; }
  50%   { left: -75px;opacity: .25;  }
  100% { left: 0;opacity: 1  }
}
@-moz-keyframes slide-right-butn {
  0%   { left: -150px;opacity: 0; }
  50%   { left: -75px;opacity: .25;  }
  100% { left: 0;opacity: 1  }
}
@-o-keyframes slide-right-butn {
  0%   { left: -150px;opacity: 0; }
  50%   { left: -75px;opacity: .25;  }
  100% { left: 0;opacity: 1  }
}
.ramp-button-container li:last-of-type .ramp-button  /* right button */ {
  position: relative;
  top:0;
  left: 0;
  -webkit-animation: slide-right-butn 2s forwards ease-out; /* Safari 4+ */
  -moz-animation:    slide-right-butn 2s forwards ease-out; /* Fx 5+ */
  -o-animation:      slide-right-butn 2s forwards ease-out; /* Opera 12+ */
  animation:         slide-right-butn 2s forwards ease-out; /* IE 10+, Fx 29+ */
}


/* BUTTONS -> RSVP */
#rsvp-button .wp-image-87189 {
  display: none; /* hide if gif rollover is used */
  width:33% !important;
  padding:0px 0;
}
#rsvp-button {
  display: block;
  width: ;
  height: 72px;
  margin:15px 0;
  background:  url("https://d2c13moo8u717n.cloudfront.net/wp-content/uploads/sites/11/2016/08/09111142/rsvp-rollover-240x144.gif") no-repeat center 0px;
}
#rsvp-button:hover {
  background-position: center -72px;
}
#rsvp-button span {
  position: absolute;
  top: -9999em;
}
#rsvp-button-container a {
  font-size:0px;
}




/***----------------------------------------***/
/*- Section 2 */
#ramp-sec-02  {
  padding-bottom: 65px;
  background: #f7a81b;
}

#ramp-sec-02 h2 {
  padding:30px 0 0;
  font-weight: 800;
  color:#ffefb9;
}

#ramp-sec-02 div  {
  border: 10px solid #ffefb9;
  border-top:none;
  border-bottom: none;
}



/***----------------------------------------***/
/*- Section 3 */
#ramp-sec-03 {
  height: auto;
  padding:30px 0;
  background: url(https://d2c13moo8u717n.cloudfront.net/wp-content/uploads/sites/11/2016/09/02135316/ramp_bg2.jpg) #f5f6f6;
  background-size: cover;
  background-position: 50% 45%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

#ramp-sec-03 h3 {
  color: #f7a81b;
  text-transform: uppercase;
  border-bottom: 10px solid #f7a81b;
  text-shadow: 3px 3px 5px rgba(0,0,0,0);
}
#ramp-sec-03 .wp-image-87269 {
  width:42%;
}
#ramp-sec-03 p {
  color: #fff;
  font-size: 20px;
  text-align: left;
  text-shadow: 3px 3px 5px rgba(0,0,0,0);
}
#ramp-sec-03 p:last-of-type {
  padding-left:45%
}

#ramp-sec-03 p strong {
  font-size: 26px;
  color: #ffefb9;
}



/***----------------------------------------***/
/*- Section 4 */
#ramp-sec-04  {
  padding-bottom: 65px;
  background: #0cf4c5;
}

#ramp-sec-04 h2 {
  padding:30px 0 0;
  font-weight: 800;
  color: #bbfff1;
  text-transform: uppercase
}

#ramp-sec-04 div  {
  border: 10px solid #bbfff1;
  border-top:none;
  border-bottom: none;
}


/***----------------------------------------***/
/*- Section 5 */
#ramp-sec-05 {
  height: auto;
  padding:30px 0;
  background: url(https://d2c13moo8u717n.cloudfront.net/wp-content/uploads/sites/11/2016/09/02160948/ramp_bg3.jpg)  #181548;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

#ramp-sec-05 h3 {
  color: #0cf4c5;
  text-transform: uppercase;
  border-bottom: 10px solid #0cf4c5;
  text-shadow: 3px 3px 5px rgba(0,0,0,0);
}

#ramp-sec-05 p {
  font-size: 20px;
  text-align: left;
  color: #fff;
  text-shadow: 3px 3px 5px rgba(0,0,0,0);
}

#ramp-sec-05 p strong {
  font-size: 26px;
  color: #bbfff1;
}

/*- Mullins and Chosen IMGS */
.ramp-dbl-imgs img  {
  display: inline-block;
  width:47%;
}
.ramp-dbl-imgs img:hover {
  opacity: 1 !important;
}

/*- Mullins and Chosen IMGS -> animation */
@keyframes slide-right {
  0%   { left: -250px;opacity: 0;  }
  100% { left: 0;opacity: .77  }
}
@-webkit-keyframes slide-right {
  0%   { left: -250px;opacity: 0;  }
  100% { left: 0;opacity: .77  }
}
@-moz-keyframes slide-right {
  0%   { left: -250px;opacity: 0;  }
  100% { left: 0;opacity: .77  }
}
@-o-keyframes slide-right {
  0%   { left: -250px;opacity: 0;  }
  100% { left: 0;opacity: .77  }
}
.ramp-dbl-imgs .wp-image-87186 /* mullins img */ {
  position: relative;
  margin:30px 0;
  top:0;
  left: 0;
  -webkit-animation: slide-right 2s forwards ease-out; /* Safari 4+ */
  -moz-animation:    slide-right 2s forwards ease-out; /* Fx 5+ */
  -o-animation:      slide-right 2s forwards ease-out; /* Opera 12+ */
  animation:         slide-right 2s forwards ease-out; /* IE 10+, Fx 29+ */
}

@keyframes slide-left {
  0%   { right: -250px;opacity: 0;  }
  100% { right: 0;opacity: .77  }
}
@-webkit-keyframes slide-left {
  0%   { right: -250px;opacity: 0;  }
  100% { right: 0;opacity: .77  }
}
@-moz-keyframes slide-left {
  0%   { right: -250px;opacity: 0;  }
  100% { right: 0;opacity: .77  }
}
@-o-keyframes slide-left {
  0%   { right: -250px;opacity: 0;  }
  100% { right: 0;opacity: .77  }
}
.ramp-dbl-imgs .wp-image-86480 /* chosen img */ {
  position: relative;
  margin:30px 0;
  top:0;
  right: 0;
  -webkit-animation: slide-left 2s forwards ease-out; /* Safari 4+ */
  -moz-animation:    slide-left 2s forwards ease-out; /* Fx 5+ */
  -o-animation:      slide-left 2s forwards ease-out; /* Opera 12+ */
  animation:         slide-left 2s forwards ease-out; /* IE 10+, Fx 29+ */
}





/***----------------------------------------***/
/*- Section 6 */
#ramp-sec-06  {
  padding-bottom: 65px;
  background: #ff4c4c ;
    background:#9134C7;
}

#ramp-sec-06 h2 {
  padding:30px 0 0;
  font-weight: 800;
  color:#e1d6ff;
  text-transform: uppercase
}

#ramp-sec-06 p {
  color:#fff;
}

#ramp-sec-06 div  {
  border: 10px solid #e1d6ff;
  border-top:none;
  border-bottom: none;
}



/***----------------------------------------***/
/*- Section 7 */
#ramp-sec-07 {
  height: auto;
  padding:30px 0;
  background: transparent;
}
#ramp-sec-07 h3 {
  margin-bottom: 0;
  padding-bottom: 0;
  color: #9134C7;
  border-bottom: 10px solid #9134C7;
}
#ramp-sec-07



/*-- PRE-REGISTRATION FORM */
#ramp-rsvp-form .wpcf7-form h3 {
  padding:25px 0 0;
  border-top:4px dotted #37124d;
  border-bottom:none;
  color: #37124d;
  font-size:1.75em
}
#ramp-rsvp-form p  {
  margin: 20px 0;
  padding:10px;
  color: #37124d;
  font-weight: bold;
  text-align: center
}
#ramp-rsvp-form p:first-of-type {
  padding:0;
}
#ramp-rsvp-form input,
#ramp-rsvp-form textarea {
  margin:5px 2px;
}
#ramp-rsvp-form .wpcf7-form-control {
  padding: 8px 8px 4px;
  border: 0px solid transparent;
  border-bottom: 4px solid transparent;
  border-radius: 0;
  background:rgba(255,255,255,.72);
  box-shadow: 0 2px 7px rgba(0,0,0,.3);
  color: #37124d
}
#ramp-rsvp-form .wpcf7-form-control:focus {
  border-bottom: 4px solid #9134C7;
  box-shadow: 0 2px 3px rgba(0,0,0,.42);
  background:#fff;
  color: #9134C7
}
#ramp-rsvp-form .wpcf7-form-control#num-of-attendees {
  width: 37px;
}
#ramp-rsvp-form .wpcf7-form-control.wpcf7-checkbox {
  border: none;
  color: #223847
}
#ramp-rsvp-form .wpcf7-form-control.wpcf7-submit {
  margin:10px 0 0;
  padding: 10px 42px 10px;
  border: 1px solid transparent;
  border-radius: 3px;
  background: #17c01f;
  box-shadow: 0 -4px 0 -1px #129218 inset;
  color: #fff;
  font-size: 1em;font-weight: bold;
  text-shadow: none;
  text-transform: uppercase;
  transition: all .3s ease-in-out;
}
#ramp-rsvp-form .wpcf7-form-control.wpcf7-submit:hover {
  background: #129218;
  color: #fff;
}
/*-- -> validation */
#ramp-rsvp-form span.wpcf7-not-valid-tip {
  color: #c82027;
}
#ramp-rsvp-form div.wpcf7-validation-errors {
  margin-top:0;
  padding:12px;
  border: 2px solid #c82027;
  background: #c82027;
  color: #fff;
  font-size: 16px;
}
#ramp-rsvp-form div.wpcf7-mail-sent-ok {
  margin-top:0;
  padding:20px;
  border: 2px solid #024976;
  background: #024976;
  color: #fff;
  font-size: 20px;
}





/***----------------------------------------***/
/*- Footer -> expanding container tab */
div.expand {
  background: #e75505 !important;
  color:#fff;
}
div.expand:hover,
div.expand:hover span {
  color: #ffa800 !important;
}
div.expand span {
  color: #fff;
}





/***---------------------------------------***/
/***----------------------------------------***/
/* (max-width:1119px) */

@media screen and (max-width:1119px) {

/*- CONTAINER */
.ramp-container {
  width: 970px;
}




}
/***---------------------------------------***/
/***----------------------------------------***/
/* (max-width: 1029px) */

@media only screen and (max-width: 1029px) {



/*- CONTAINER */
.ramp-container {
  width: 85%;
}



/*- Section 3 */
#ramp-sec-03 p:last-of-type {
  padding-left:0
}



}
/***---------------------------------------***/
/***----------------------------------------***/
/* (min-width: 981px) and (max-width: 1029px) */

@media only screen and (min-width: 981px) and (max-width: 1029px) {







}
/***---------------------------------------***/
/***---------------------------------------***/
/* (min-width: 768px) and (max-width: 980px) */

@media only screen and (min-width: 768px) and (max-width: 980px) {






/*- HERO IMGS */
/*- Logo -> A */
.rev-hero .wp-image-80803 {
  margin-bottom:150px;
}












}
/***---------------------------------------***/
/***----------------------------------------***/
/* (max-width: 980px) */

@media only screen and (max-width: 980px) {





/*- Section 1 */
/* BUTTONS */
.ramp-button {
  font-size: 1.5em;
}




}
/***---------------------------------------***/
/***----------------------------------------***/
/* (max-width: 959px) */

@media only screen and (max-width: 959px) {








}
/***---------------------------------------***/
/***----------------------------------------***/
/* (max-width: 835px) */

@media only screen and (max-width: 835px) {









}
/***---------------------------------------***/
/***---------------------------------------***/
/* (max-width: 768px) */

@media only screen and (max-width: 768px) {





/*- Section 1 */
/* - add stars to h1 */
#ramp-sec-01 h1:before,
#ramp-sec-01 h1:after {
  content: "";
}

/* BUTTONS */
.ramp-button-container li {
  display:block;
  width:100%;
  margin:30px 0;
}
.ramp-button {
  display: block;
  width:95%;
  margin:0 auto;
  padding: 15px 0;
  font-size: 2em;
}





}
/***---------------------------------------***/
/***---------------------------------------***/
/* (max-width: 767px) */

@media only screen and (max-width: 767px) {




/* HEADINGS */
#ramp-page-wrapper h2 {
  margin:0 0 10px;
  padding: 5px 0;
  font-size: 2.5em;
}





/* PRE-REGISTRATION FORM */
/* hide loading gif */
#ramp-rsvp-form img {
  display: none
}





}
/***---------------------------------------***/
/***---------------------------------------***/
/* (max-width: 599px) */

@media only screen and (max-width: 599px) {



/*- Sections */
#ramp-sec-02,
#ramp-sec-04,
#ramp-sec-06 {
  padding: 1px 0 15px;
}







}
/***---------------------------------------***/
/***---------------------------------------***/
/* (max-width: 560px) */

@media only screen and (max-width: 560px) {






/* PRE-REGISTRATION FORM */
/*- Email Field */
#ramp-rsvp-form .wpcf7-form-control-wrap input {
  width: 95%;
}





}
/***---------------------------------------***/
/***---------------------------------------***/
/* (min-width: 361px) and (max-width: 480px) */

@media only screen and (max-width: 480px) {





/*- HEADINGS */
#ramp-page-wrapper h2 {
  font-size: 2em;
}
#ramp-page-wrapper h3 {
  font-size: 2.5em;
}


/*- SECTIONS */
#rampv-sec-01,
#ramp-sec-03,
#ramp-sec-05,
#ramp-sec-07 {
  padding: 20px 0;
}

#ramp-sec-02,
#ramp-sec-04,
#ramp-sec-06 {
  padding: 1px 0;
}

#ramp-sec-02 div,
#ramp-sec-04 div,
#ramp-sec-06 div {
  border: none;
}

#ramp-sec-03 p,
#ramp-sec-05 p {
  font-size: 17px;
}

#ramp-sec-03 p strong,
#ramp-sec-05 p strong {
  font-size: 20px;
}


/*- Section 1 */
/* BUTTONS */
.ramp-button {
  font-size: 1.5em;

}


/*- Section 3 */
#ramp-sec-03 {
  padding-bottom: 0;
}
#ramp-sec-03 p {
  position: relative;
  top:-50px
}
#ramp-sec-03 .wp-image-87269 {
  display: block;
  margin:0 auto;
  width:250px;
}
#ramp-sec-03 .wp-image-87269.alignleft {
  float:none
}


/*- Section 5 */
/*- Mullins and Chosen IMGS */
.ramp-dbl-imgs img  {
  display: block;
  width:95%;
  opacity: 1 !important;
}






}
/***---------------------------------------***/
/***---------------------------------------***/
/* (max-width: 360px) */

@media only screen and (max-width: 360px) {




/*- Section 1 */
#ramp-sec-01 h1 {
  margin: 0 0 4%;
  border-bottom:3px solid #D0FF02;
  letter-spacing: 3px;
}

/* BUTTONS */
.ramp-button {
  font-size: 1.3em;

}



}
/*** RAMP PAGE -> end of custom styles ***/
/***--------------------------------------***/
/***-------------------------------------***/


/* MAIN CSS PAGE COZY COTTAGES */


/* HERO SECTION */


#cottages-nav li {
  display: inline;
  border: 2px solid black;
}
#cottages-nav a {
  margin: 30px;
  padding: 20px;
}

#cottages-hero {
  text-align: center;
  margin-bottom: -15px;
            /* The image used */
    background-image: url("https://s3.amazonaws.com/dev-morningsidechurchinc/wp-content/uploads/2017/02/08144125/Cozy-Cottages-1.jpg");

    /* Set a specific height */
    height: 1200px;

    /* Create the parallax scrolling effect */
    background-attachment: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cottages-hero img {
  width: 20%;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 100px;
}

#cottages-hero ul {
  margin-left: -5px;
  margin-top: 30px;
}

#cottages-hero button {
  width: 10%;
}

#cottages-hero iframe {
  margin-top: -80px;
}

#cottages-hero p {
  margin-bottom: -60px;
}

.hero-text {
  font-family: arial;
  font-style: italic;
  font-weight: bold;
  width: 525px;
  margin: auto;
  margin-bottom: 100px;
  padding: 10px;
  background-color: rgba(218,218,183,.65);
  box-shadow: 2px 2px black;
  border-radius: 5px 5px 5px 5px;
}

#cottages-hero div a {
  display: inline-block;
}

/* INFO SECTION */

#cottages-info {
  text-align: center;
  background-color: #367b7c;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 15px;
  border-top: 6px solid black;
}

#cottages-info p {
  font-size: 16pt;
  margin: auto;
  padding: 15px;
  color: white;
  font-style: italic;
  width: 750px;
}

/* RENT SECTION */

#cottages-rent {
  text-align: center;
  border-top: 6px solid black;
  border-right: 2px solid black;
  border-left: 2px solid black;
          /* The image used */
    background-image: url("https://s3.amazonaws.com/dev-morningsidechurchinc/wp-content/uploads/2017/02/08091744/Cottage-e1486567346158.jpg");

    /* Set a specific height */
    height: 220px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cottages-rent img {
  margin-top: 15px;
  margin-bottom: 30px;
}

#cottages-rent p {
  font-size: 30pt;
  margin: auto;
  margin-top: 50px;
  width: 1300px;
  background-color: rgba(255,255,255,.85);
  border: 2px solid black;
}

/* LISTING SECTION */

#cottages-listing {
  /*text-align: center;*/
  border-top: 6px solid black;
  border-right: 2px solid black;
  border-left: 2px solid black;
          /* The image used */
    background-image: url("https://s3.amazonaws.com/dev-morningsidechurchinc/wp-content/uploads/2017/02/08091834/kitchen1-e1486567246511.jpg");

    /* Set a specific height */
    height: 770px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cottages-listing h4, #cottages-listing h6, #cottages-listing p {
  margin: 0;
  color: white;
  text-align: center;
  font-style: italic;
}

#cottages-listing p {
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
}

/* #2 */

#cottages-listing2 {
  /*text-align: center;*/
  border-top: 6px solid black;
  border-right: 2px solid black;
  border-left: 2px solid black;
          /* The image used */
    background-image: url("https://s3.amazonaws.com/dev-morningsidechurchinc/wp-content/uploads/2017/02/08091829/Kitchen-e1486567257132.jpg");

    /* Set a specific height */
    height: 770px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cottages-listing2 h4, #cottages-listing2 h6, #cottages-listing2 p {
  margin: 0;
  color: white;
  text-align: center;
  font-style: italic;
}

#cottages-listing2 p {
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
}

/* #3 */

#cottages-listing3 {
  /*text-align: center;*/
  border-top: 6px solid black;
  border-right: 2px solid black;
  border-left: 2px solid black;
          /* The image used */
    background-image: url("https://s3.amazonaws.com/dev-morningsidechurchinc/wp-content/uploads/2017/02/08091738/bwl-e1486567355122.jpg");

    /* Set a specific height */
    height: 770px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cottages-listing3 h4, #cottages-listing3 h6, #cottages-listing3 p {
  margin: 0;
  color: white;
  text-align: center;
  font-style: italic;
}

#cottages-listing3 p {
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
}

/* #4 */

#cottages-listing4 {
  /*text-align: center;*/
  border-top: 6px solid black;
  border-right: 2px solid black;
  border-left: 2px solid black;
          /* The image used */
    background-image: url("https://s3.amazonaws.com/dev-morningsidechurchinc/wp-content/uploads/2017/02/08091900/toilet-e1486567166276.jpg");

    /* Set a specific height */
    height: 770px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cottages-listing4 h4, #cottages-listing4 h6, #cottages-listing4 p {
  margin: 0;
  color: white;
  text-align: center;
  font-style: italic;
}

#cottages-listing4 p {
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
}

/* BUY */

#cottages-buy {
            /* The image used */
    background: #367b7c;
    padding-top: 20px;
    margin: auto;
    width: cover;
    border-top: 6px solid black;
    /* Set a specific height */
    height: 175 px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: -80px;
}

#cottages-buy p {
  font-size: 24pt;
  font-style: italic;
  width: 800px;
  color: white;
  padding-bottom: 60px;
  margin-right: 0px;
  margin: auto;
}

#cottages-buy img {
  width: 150px;
  height: 50px;
  margin-left: 200px;
  margin-top: -110px;
  margin-right: 40px;
  float: right;
}

/* CONTAINERS */

#cottages-ph4 {
  background-color: rgba(236,8,8,.50);
  border: 1px solid black;
  width: 440px;
  margin: auto;
  margin-top: 28px;
  padding: 5px;
  padding-left: 30px;
  float: right;
  margin-right: 50px;
}

#cottages-ph4 h4 {
  font-size: 16pt;
  padding-bottom: 5px;
  margin: auto;
}

#cottages-ph4 h6 {
  font-size: 14pt;
  margin: auto;
}

#cottages-features {
  margin-top: -640px;
  float: right;
}

#cottages-features ul {
  list-style-type: none;
  margin: auto;
  width: 453px;
  background-color: rgba(255,255,255,.85);
  border: 2px solid black;
  padding-left: 20px;
  margin-right: 50px;
}

#cottages-features li {
  margin: auto;
}

#cottages-big-image {
  margin: auto;
}

#cottages-big-image img {
  display: block;
  margin-left: 10px;
  margin-top: 30px;
  width: 800px;
  height: 500px;
  border: 4px solid white;
  box-shadow: 3px 3px 3px 3px black;


}

/* CLASSES */


.cottages-h1 {
  font-size: 34pt;
  text-decoration: underline;
}

.cottages-list {
  font-size: 18pt;
  padding: 3px;
}

.cottages-hero-img {
  margin-bottom: 35px;
}

/*BUTTONS -> commented out by Gabriel 2/3/17 : Caleb will fix */

.cottages-buttons div a {
  text-decoration: none;
  display: inline;
  margin: auto;
}
.cottages-buttons div a:visited {
  color: white;
}



/* CAROUSELS */

#cottages-carousel-container {
  margin-top: 20px;
  width: cover;
  padding: 10px;
  background-color: RGBA(0,0,0,0.55);
  height: 170px;
  /*padding-bottom: 200px;*/
}

#cottages-carousel-container img {
  height: 155px;
  width: 187px;
  margin: 5px;
  float: left;
  display: inline-block;
  border: 3px solid white;
  /*display: table-cell;
  vertical-align: center;
  /*margin-left: 1125px;*/
}

/*TILT*/
.cottages-tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.cottages-tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

.cottages-imgBox {
  width: 441px;
  height: 248px;
  background-color: gray;
   }
.cottages-imgBox:hover {
  -moz-box-shadow: 0 0 20px #ccc;
  -webkit-box-shadow: 0 0 20px #ccc;
  box-shadow: 0 0 20px #ccc;
}

.cottages-call {
  text-align: center;
  padding: 10px;
  float: right;
  width: 150px;
  margin-right: 225px;
  margin-top: -310px;
  background-color: #0b1f39;
  color: white;
  font-weight: bold;
  box-shadow: 2px 2px #f7941d;
  border-radius: 10px 10px 10px 10px;
  border: 2px solid black;

}

.cottages-call a {
  color: #f7941d;
}

.cottages-call a:hover {
  color: black;
}

.cottages-call:hover {
  background-color: white;
  cursor: pointer;
}

.cottages-nav a {
  color: white;
}

.cottages-nav {
  text-align: center;
  padding: 10px;
  margin-left: 10px;
  width: 300px;
  background-color: #0b1f39;
  color: white;
  font-weight: bold;
  box-shadow: 2px 2px #f7941d;
  border-radius: 10px 10px 10px 10px;
}

.cottages-nav:hover {
  background-color: #127fc1;
  cursor: pointer;
}

#cottages-features-final {
  text-align: center;
  height: 201px;
  padding:50px;
  background: tan;
  width: cover;
  border-top: 6px solid black;
}

#cottages-features-final img {
  float: right;
  margin-top: -302.5155px;
  margin-right: -50px;
}

#cottages-features-final h2 {
  font-size: 50px;
  margin-bottom: 20px;
  margin-left: 20px;
}

#features-box-1 {
  float: left;
  margin-top: -51px;
  margin-left: -50px;
  height: 300px;
  width: 600px;
  background: white;
  border: 2px solid black;
}

#features-box-1 p {
  font-size: 18pt;
  margin-bottom: -1px;
  text-align: left;
  margin-left: 45px;
}

#features-box-1 li {
  font-size: 18pt;
  list-style-type: none;
  text-align: left;
}

/* NEW VOD CSS */

/* List Content */
#sardiusTemplate .searchResults {
  text-align: left;
  padding: 1.5em 0 1em .25em;
  font-size: 14pt;
}

#sardiusTemplate .listView .listAsset {
  background-color: white;
  margin: .4%;
}

/* Search Form */

.grid-40 #s {
  width: 100%;
}

input#s.field, input#show_num.field {
  height: 30px;
}
#sardiusTemplate .searchVod input[type="submit"] {
  padding: 13px;
  width: 150px;
  background-color: #177EC0;
  color: white;
  text-shadow: none;
  font-size: 12pt;
  border: none;
}

/* Meta Data on Hover */

#sardiusTemplate .onHoverDark:hover .onHoverMeta{
  opacity: 1;
  color: white;
  font-size: 8pt;
  width: 250px;
  display: block;
  padding: 0 15px;
  text-shadow: 2px 2px 2px black;
}
.backgroundContent.onHoverDark:hover {
  height: auto;
  max-width: 100%;
}

.onHoverMeta p.title {
  display: none;
}

.onHoverMeta {
  display: none;
  position: absolute;
  top: 10px;
  left: 0;
  color: #fff;
  opacity: 0;
}

.onHoverMeta p.airdate, .onHoverMeta p.show {
  line-height: .5em;
}

.onHoverMeta p.show {
  padding-top: 5px;
}

.page-title {
  padding-top: 20px;
}

.grid-25 {
  margin-left: -25px;
  padding-left: 0px;
}

/*** TEST CSS FOR VOD PAGE ***/

#primary .asset h3 {
  font-size: 2em;
  color: #177EC0;
}

#primary h2 {
  color: #177EC0;
}

#sardiusTemplate .slider-outer {
  padding: 10px 0;
}

#primary div.asset:nth-child(3) > div:nth-child(1) > h3:nth-child(2) {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #d9d8d9;
}

#primary .arrows {
  cursor: pointer;
}

#primary .asset p {
  display: block;
  padding-left: 20px;
}

 #primary .asset p:before {
  content: '\2022';
  padding: 10px;
  color: #035F9A;
}

#primary div.asset:nth-child(3) > div:nth-child(1) > p:nth-child(1) {
  display: none;
}

.vod-description { display: none; }
.disclaimer { visibility: hidden; }
.disclaimer:after {
  content: 'Donation amounts, product offers and availability may have changed since the original broadcast.';
  display: block;
  visibility: visible;
  position: relative;
  bottom: 35px;
  font-family: inherit;
  font-size: 9pt;
  font-weight: 400;
  color: red;
}
div.havingIssues { display: flex; justify-content: center; padding: 30px 0; }
div.havingIssues a {
  text-align: center;
  z-index: 100;
  font-size: 18pt;
  font-family: inherit;
  border: 2px solid #146ea8;
  justify-content: center;
  display: flex;
  padding: 0 100px 30px 100px;
}
div.havingIssues a:hover {
  transition: all .25s ease-in;
  background-color: #146ea8;
  color: #FFF;
}

#video > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
  text-align: left;
}

#sardiusTemplate .productSlides .slider-outer .slider-container .slider .slide a {
  white-space: normal;
}
#sardiusTemplate .navigation .arrows .fa {
  display: block !important;
}

form.searchVod .grid-20, form.searchVod .grid-40 {
  width: 100%;
  display: flex;
  margin: 2px 0;
}
.channel-archive-grid  {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 !important;
}
.channel-archive-grid .grid-25 { min-width: 25% !important; margin: 0px auto; }

@media (max-width: 450px) {
  /* div.slide {
    display: block !important;
    width: 100% !important;
    transform: translateX(150%);
  }
  #slider-container .prevSlide, #slider-container .nextSlide {
    display: none !important;
  } */
  #sardiusTemplate .slider-container .navigation .arrows .arrow {
    /* height: 99%;
    background: transparent; */
  }
  #sardiusTemplate .slider-container .navigation .fa-chevron-left,
  #sardiusTemplate .slider-container .navigation .fa-chevron-right {
    /* color: #000; */
  }
}
@media (min-width: 425px) and (max-width: 450px) {
  div.slide {
   /* transform: translateX(135%); */
  }
}
/*** END ***/

/* VOLUNTEER BUTTON STYLES */
#menu-item-127695 a {
  color: #fffc01 !important;
  background-color: #035f9a;
}
#menu-item-127695 a:hover {
  background-color: #fff;
  border: 2px solid #035f9a;
  transition: background-color .25s ease-in;
  color: #035f9a !important;
}
/* END */